.icon-scroll:before {
    position: absolute;
    left: 50%;
}

.icon-scroll {
    width: 35px;
    height: 60px;
    box-shadow: inset 0 0 0 2px #fff;
    border-radius: 25px;
    position: relative;
    margin: 0 auto;
}

.icon-scroll:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #fff;
    margin-left: -4px;
    top: 8px;
    border-radius: 4px;
}

/*scroll down mouse*/
/*scroll down arrow*/
.scroll_down_arrow {
    width: 30px;
    height: 72px;
    position: relative;
    bottom: 20px;
    cursor: pointer;
}

.scroll_down_arrow path {
    stroke: #fff;
    fill: transparent;
    stroke-width: 2px;
}

/*scroll down arrow*/